CVE-2006-4727

2006-12-31T05:00:00
ID CVE-2006-4727
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:33:00

Description

Cross-site scripting (XSS) vulnerability in emfadmin/statusView.do in Tumbleweed EMF Administration Module 6.2.2 Build 4123, and possibly other versions before 6.3.2, allows remote attackers to inject arbitrary web script or HTML via the (1) lineId and (2) sort parameters.